import node from '@astrojs/node';
import tailwind from "@astrojs/tailwind";
import icon from "astro-icon";
import { defineConfig } from "astro/config";

export default defineConfig({
  adapter: node({
      mode: 'standalone',
        }),
  site: "https://astro-moon-landing.netlify.app/",
  integrations: [tailwind(), icon()],
});
